<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="a11ymenu_bg_color">#ffffffff</color>
    <color name="a11ymenu_grid_item_text_color">#ff000000</color>
    <color name="abc_input_method_navigation_guard">@android:color/black</color>
    <color name="abc_search_url_text_normal">#ff7fa87f</color>
    <color name="abc_search_url_text_pressed">@android:color/black</color>
    <color name="abc_search_url_text_selected">@android:color/black</color>
    <color name="accent_material_dark">@color/material_deep_teal_200</color>
    <color name="accent_material_light">@color/material_deep_teal_500</color>
    <color name="accessibility_settings_action_bar_active_color">#cc000000</color>
    <color name="accessibility_settings_action_bar_inactive_color">#66000000</color>
    <color name="account_and_sync_item_bg">#fff7f7f7</color>
    <color name="account_exit_info_text_color">#66000000</color>
    <color name="account_info_summary">#99000000</color>
    <color name="account_info_text_color">#b3000000</color>
    <color name="action_bar_subtitle">#ffd2d2d2</color>
    <color name="action_button_edit_color">#cc000000</color>
    <color name="action_mode_title_default_button_text_color_disable_light">#4dffffff</color>
    <color name="action_mode_title_default_button_text_color_normal_light">#ffffffff</color>
    <color name="action_mode_title_default_button_text_color_pressed_light">#ffffffff</color>
    <color name="action_title_color">#cc000000</color>
    <color name="ad_service_instructions_color">#ff2196f3</color>
    <color name="add_fingerprint_finish_title_text_color">#ff000000</color>
    <color name="add_fingerprint_msg_text_color">#ff9b9b9b</color>
    <color name="add_fingerprint_title_text_color">#ff4a4a4a</color>
    <color name="ai_color_animation_black">#ff000000</color>
    <color name="ai_color_item_bg_normal">#ffe7f4ff</color>
    <color name="ai_color_item_bg_pressed">#ffc8e3f9</color>
    <color name="ai_color_none_item_bg_normal">#fff5f6f6</color>
    <color name="ai_color_none_item_bg_pressed">#ffebeced</color>
    <color name="ai_settings_summary_color">#99000000</color>
    <color name="ai_settings_title_color">#de000000</color>
    <color name="ai_sub_background">#ffffffff</color>
    <color name="alpha_0">#00ffffff</color>
    <color name="anc_text_color">#ff0d84ff</color>
    <color name="auto_text_allowed_color">#ff4b8d0e</color>
    <color name="background_floating_material_dark">@color/material_grey_800</color>
    <color name="background_floating_material_light">@android:color/white</color>
    <color name="background_green">#ff45c98d</color>
    <color name="background_material_dark">@color/material_grey_850</color>
    <color name="background_material_light">@color/material_grey_50</color>
    <color name="backup_issue_title_color">#ff000000</color>
    <color name="backup_settings_color">#80000000</color>
    <color name="balance_seekbar_center_marker_color">#ff000000</color>
    <color name="basic_info_item_divider_color">#ffd9d9d9</color>
    <color name="basic_info_item_summary_color">#80000000</color>
    <color name="basic_info_item_title_color">#ff000000</color>
    <color name="battery_bad_color_dark">#fff44336</color>
    <color name="battery_bad_color_light">#fff44336</color>
    <color name="battery_first_color">#ff626262</color>
    <color name="battery_good_color_dark">#ff4caf50</color>
    <color name="battery_good_color_light">#ff43a047</color>
    <color name="battery_history_title_color">#4d000000</color>
    <color name="battery_maybe_color_dark">#fffdd835</color>
    <color name="battery_maybe_color_light">#ffef6c00</color>
    <color name="battery_second_color">#ffc4c4c4</color>
    <color name="battery_third_color">#ff000000</color>
    <color name="bg_translate_default">#ffebebeb</color>
    <color name="black">#ff000000</color>
    <color name="blackalpha100">#ff000000</color>
    <color name="blackalpha40">#66000000</color>
    <color name="blue">#ff0000ff</color>
    <color name="bluetooth_dialog_text_color">#8a000000</color>
    <color name="bluetooth_dialog_text_color_2">#8a000000</color>
    <color name="bootloader_apply_accept">#b2ffffff</color>
    <color name="bootloader_apply_background">#d9000000</color>
    <color name="bootloader_apply_reject">#b2ffffff</color>
    <color name="bootloader_apply_title">#ccffffff</color>
    <color name="bootloader_apply_warning_info">#80ffffff</color>
    <color name="bootloader_status_default_color">#ff000000</color>
    <color name="bootloader_status_line_color">#ffbfbfbf</color>
    <color name="bootloader_status_question_color">#73000000</color>
    <color name="bootloader_status_url_color">#ff0d90ff</color>
    <color name="bootloader_url">#ff33aaff</color>
    <color name="bootloader_warning">#ffec2700</color>
    <color name="bright_foreground_disabled_material_dark">#80ffffff</color>
    <color name="bright_foreground_disabled_material_light">#80000000</color>
    <color name="bright_foreground_inverse_material_dark">@color/bright_foreground_material_light</color>
    <color name="bright_foreground_inverse_material_light">@color/bright_foreground_material_dark</color>
    <color name="bright_foreground_material_dark">@android:color/white</color>
    <color name="bright_foreground_material_light">@android:color/black</color>
    <color name="bt_color_bg_1">#fffad2cf</color>
    <color name="bt_color_bg_2">#ffceead6</color>
    <color name="bt_color_bg_3">#fffeefc3</color>
    <color name="bt_color_bg_4">#fffedfc8</color>
    <color name="bt_color_bg_5">#fffdcfe8</color>
    <color name="bt_color_bg_6">#ffe9d2fd</color>
    <color name="bt_color_bg_7">#ffcbf0f8</color>
    <color name="bt_color_icon_1">#b4a50e0e</color>
    <color name="bt_color_icon_2">#b40d652d</color>
    <color name="bt_color_icon_3">#b4e37400</color>
    <color name="bt_color_icon_4">#b4b06000</color>
    <color name="bt_color_icon_5">#b49c166b</color>
    <color name="bt_color_icon_6">#b4681da8</color>
    <color name="bt_color_icon_7">#b4007b83</color>
    <color name="bt_outline_color">#1f000000</color>
    <color name="bt_refresh_bg_color">#fff6f6f6</color>
    <color name="bt_refresh_color">#ff000000</color>
    <color name="button_background_color">#ff009dff</color>
    <color name="button_bg_color_warn_disabled_dark">#26ffffff</color>
    <color name="button_bg_color_warn_normal_dark">#ff0d84ff</color>
    <color name="button_bg_color_warn_pressed_dark">#ff0070c1</color>
    <color name="button_material_dark">#ff5a595b</color>
    <color name="button_material_light">#ffd6d7d7</color>
    <color name="button_text_color_dialog_disabled_light">#27000000</color>
    <color name="button_text_color_dialog_light">#ff737373</color>
    <color name="button_text_disable_color">#4d000000</color>
    <color name="button_text_high_light_color">#ff0099ff</color>
    <color name="button_text_high_light_color_pressed">#990099ff</color>
    <color name="button_text_low_light_color">#66000000</color>
    <color name="button_text_low_light_color_pressed">#3d000000</color>
    <color name="button_text_normal_color">#99000000</color>
    <color name="button_text_normal_color_pressed">#59000000</color>
    <color name="card_background_stroke_color">#1a000000</color>
    <color name="card_style_summary_normal_color">#99000000</color>
    <color name="card_style_summary_selected_color">#99ffffff</color>
    <color name="card_style_title_normal_color">#ff000000</color>
    <color name="card_style_title_selected_color">#ffffffff</color>
    <color name="card_view_background_color">#fff7f7f7</color>
    <color name="card_view_checked_color">#ff0d84ff</color>
    <color name="card_view_title_checked_color">#ffffffff</color>
    <color name="card_view_title_color">#ff000000</color>
    <color name="card_view_value_checked_color">#99ffffff</color>
    <color name="card_view_value_color">#99000000</color>
    <color name="cardview_dark_background">#ff424242</color>
    <color name="cardview_light_background">#ffffffff</color>
    <color name="cardview_shadow_end_color">#03000000</color>
    <color name="cardview_shadow_start_color">#37000000</color>
    <color name="choose_lock_button_enable_text_color">#27000000</color>
    <color name="choose_lock_button_text_color">#ff737373</color>
    <color name="choose_password_btn_normal_color">#00000000</color>
    <color name="choose_password_btn_pressed_color">#fff2f2f2</color>
    <color name="choose_password_btn_stroke_color">#25000000</color>
    <color name="choose_password_forget_text_color_light">#99000000</color>
    <color name="choose_unlock_item_bg_normal">#fff7f7f7</color>
    <color name="choose_unlock_item_bg_pressed">#ffdedede</color>
    <color name="choose_unlock_item_bg_selected">#ff0d84ff</color>
    <color name="choose_unlock_item_bg_selected_pressed">#ff0c77e5</color>
    <color name="color_not_selected">#99000000</color>
    <color name="color_radio_button_text">#cc000000</color>
    <color name="confirm_device_credential_transparent_black">#60000000</color>
    <color name="confirm_password_header_message_color">#ff313131</color>
    <color name="confirm_password_use_fingerprint_btn_bg_solid">#b3dcdcdc</color>
    <color name="confirm_password_use_fingerprint_btn_bg_stroke">#196f6f6f</color>
    <color name="contextual_card_background">@android:color/background_device_default_light</color>
    <color name="contextual_card_dismissal_background">@android:color/material_grey_100</color>
    <color name="contextual_card_stroke_color">#1f000000</color>
    <color name="credentials_bg">#ffffffff</color>
    <color name="crypt_button_enabled_text_color">#ff55597c</color>
    <color name="crypt_keeper_clock_am_pm">#ff9a9a9a</color>
    <color name="crypt_keeper_clock_background">#ff9a9a9a</color>
    <color name="crypt_keeper_clock_foreground">#ff666666</color>
    <color name="crypt_keeper_password_background">#70606060</color>
    <color name="dark_color_mode">#ff000000</color>
    <color name="dark_color_mode_inner">#33ffffff</color>
    <color name="dark_color_mode_outer">#ff0d84ff</color>
    <color name="dark_light_text_color">#ff000000</color>
    <color name="dark_mode_apps_header">#ff8c93b0</color>
    <color name="dark_mode_icon_color_single_tone">#99000000</color>
    <color name="default_text_color">#ff000000</color>
    <color name="deferred_setup_hint_background">#ffededed</color>
    <color name="deferred_setup_text_color">#cc000000</color>
    <color name="design_bottom_navigation_shadow_color">#14000000</color>
    <color name="design_dark_default_color_background">#ff141414</color>
    <color name="design_dark_default_color_error">#ffc26c7a</color>
    <color name="design_dark_default_color_on_background">#ffffffff</color>
    <color name="design_dark_default_color_on_error">#ff000000</color>
    <color name="design_dark_default_color_on_primary">#ff000000</color>
    <color name="design_dark_default_color_on_secondary">#ff000000</color>
    <color name="design_dark_default_color_on_surface">#ffffffff</color>
    <color name="design_dark_default_color_primary">#ffbb86fc</color>
    <color name="design_dark_default_color_primary_dark">#ff8858c8</color>
    <color name="design_dark_default_color_primary_variant">#ff4b01d0</color>
    <color name="design_dark_default_color_secondary">#ff03dac6</color>
    <color name="design_dark_default_color_secondary_variant">#ff018786</color>
    <color name="design_dark_default_color_surface">#ff141414</color>
    <color name="design_default_color_background">#ffffffff</color>
    <color name="design_default_color_error">#ffb00020</color>
    <color name="design_default_color_on_background">#ff000000</color>
    <color name="design_default_color_on_error">#ffffffff</color>
    <color name="design_default_color_on_primary">#ffffffff</color>
    <color name="design_default_color_on_secondary">#ff000000</color>
    <color name="design_default_color_on_surface">#ff000000</color>
    <color name="design_default_color_primary">#ff6200ee</color>
    <color name="design_default_color_primary_dark">#ff3700b3</color>
    <color name="design_default_color_primary_variant">#ff3700b3</color>
    <color name="design_default_color_secondary">#ff03dac6</color>
    <color name="design_default_color_secondary_variant">#ff018786</color>
    <color name="design_default_color_surface">#ffffffff</color>
    <color name="design_fab_shadow_end_color">@android:color/transparent</color>
    <color name="design_fab_shadow_mid_color">#14000000</color>
    <color name="design_fab_shadow_start_color">#44000000</color>
    <color name="design_fab_stroke_end_inner_color">#0a000000</color>
    <color name="design_fab_stroke_end_outer_color">#0f000000</color>
    <color name="design_fab_stroke_top_inner_color">#1affffff</color>
    <color name="design_fab_stroke_top_outer_color">#2effffff</color>
    <color name="design_snackbar_background_color">#ff323232</color>
    <color name="detal_description_color">#b3000000</color>
    <color name="device_card_background">#ffffffff</color>
    <color name="device_icon_fill_color">#99000000</color>
    <color name="dialog_background">@android:color/background_device_default_light</color>
    <color name="dialog_item_color">#ff0097ff</color>
    <color name="dialog_message">#ff4c4c4c</color>
    <color name="dialog_message_text_color_light">#cd000000</color>
    <color name="dim_foreground_disabled_material_dark">#80bebebe</color>
    <color name="dim_foreground_disabled_material_light">#80323232</color>
    <color name="dim_foreground_material_dark">#ffbebebe</color>
    <color name="dim_foreground_material_light">#ff323232</color>
    <color name="disabled_text_color">#66000000</color>
    <color name="divider_color">#20ffffff</color>
    <color name="divider_fill_color">#ff000000</color>
    <color name="divider_line_color">#19000000</color>
    <color name="divider_line_dark">#0dffffff</color>
    <color name="edge_mode_guide_background_color">#fff5f5f5</color>
    <color name="eighty_percent_black_color">#cc000000</color>
    <color name="emergency_contact_item_bg">#ffffffff</color>
    <color name="emergency_contact_name_color">#ff000000</color>
    <color name="emergency_contact_number_color">#66000000</color>
    <color name="equalizer_curve">#e5ffffff</color>
    <color name="equalizer_curve_shadow">#33ffffff</color>
    <color name="error_color_material_dark">#ffff7043</color>
    <color name="error_color_material_light">#ffff5722</color>
    <color name="face_anim_particle_color_1">#ff00bcd4</color>
    <color name="face_anim_particle_color_2">#ffef6c00</color>
    <color name="face_anim_particle_color_3">#ff4caf50</color>
    <color name="face_anim_particle_color_4">#fffdd835</color>
    <color name="face_anim_particle_error">#ff9e9e9e</color>
    <color name="face_detail_name_text_color">#99000000</color>
    <color name="fallback_tintColor">#89000000</color>
    <color name="fingerprint_message_color">#de000000</color>
    <color name="fingerprint_title_area_bg">?android:colorAccent</color>
    <color name="fingerprint_title_color">#ffffffff</color>
    <color name="first_text_color">#ff000000</color>
    <color name="fod_authentication_dialog_title">#ffffffff</color>
    <color name="fod_dialog_window_background">#cc000000</color>
    <color name="fold_description_text_color">#8c000000</color>
    <color name="fold_diagram_bg_color">#ffffffff</color>
    <color name="fold_feedback_link_color">#b301b4ff</color>
    <color name="fold_support_text_color">#80000000</color>
    <color name="font_color">#ff33b4ff</color>
    <color name="font_settings_icon_text_color">#ffffffff</color>
    <color name="font_size_title_background">#ff8499af</color>
    <color name="font_size_view_background">#fff2f2f2</color>
    <color name="font_size_view_big_center_color">#ffffffff</color>
    <color name="font_size_view_big_color">#ff0099ff</color>
    <color name="font_size_view_small_color">#ffa3b3cd</color>
    <color name="font_weight_view_small_color">#4da3b3cd</color>
    <color name="foreground_material_dark">@android:color/white</color>
    <color name="foreground_material_light">@android:color/black</color>
    <color name="forget_password_dialog_background">#b3000000</color>
    <color name="forget_password_dialog_content_text_color">#66000000</color>
    <color name="forget_password_dialog_title_text_color">#ff000000</color>
    <color name="forget_password_text_color">#ffffffff</color>
    <color name="free_wifi_login_bg_color">#ff3589e0</color>
    <color name="free_wifi_login_fail_bg_color">#ffe87212</color>
    <color name="frp_skip_password_text_color">#ff5096ed</color>
    <color name="gary_bg">#ffe5e5e5</color>
    <color name="gestures_setting_background_color">#ffffffff</color>
    <color name="glif_error_color">@android:color/material_red_A700</color>
    <color name="gps_support_color">#80000000</color>
    <color name="gray">#72000000</color>
    <color name="gxzw_anim_background">#ff141414</color>
    <color name="gxzw_anim_text_normal">#ffffffff</color>
    <color name="gxzw_anim_text_select">#ff0077ff</color>
    <color name="half_transparent_75">#bf000000</color>
    <color name="handy_mode_guide_scale_screen_color">#330099ff</color>
    <color name="handy_mode_guide_touch_circle_color">#b30099ff</color>
    <color name="headset_battery_back_grey">#fff6f6f6</color>
    <color name="highlight_normal_dark">#ff0d84ff</color>
    <color name="highlighted_text_material_dark">#6680cbc4</color>
    <color name="highlighted_text_material_light">#66009688</color>
    <color name="homepage_about_background">#ff6f86da</color>
    <color name="homepage_accessibility_background">#ff5011c1</color>
    <color name="homepage_accounts_background">#fff15b8d</color>
    <color name="homepage_app_and_notification_background">#ffff7e0f</color>
    <color name="homepage_battery_background">#ff258982</color>
    <color name="homepage_connected_device_background">#ff72b70f</color>
    <color name="homepage_display_background">#ffffa727</color>
    <color name="homepage_generic_icon_background">#ff1a73e8</color>
    <color name="homepage_location_background">#ff2ec7dc</color>
    <color name="homepage_network_background">#ff2196f3</color>
    <color name="homepage_privacy_background">#ff5e97f6</color>
    <color name="homepage_security_background">#ff0f9d58</color>
    <color name="homepage_sound_background">#ff01b1af</color>
    <color name="homepage_storage_background">#ffc14ce6</color>
    <color name="homepage_support_background">#ff26459c</color>
    <color name="homepage_system_background">#ff9e9e9e</color>
    <color name="icon_accent">#ffabffec</color>
    <color name="icon_launcher_setting_color">@android:color/accent_device_default_light</color>
    <color name="input_method_cloud_paste_tips_text_color">#ff8c93b0</color>
    <color name="input_method_function_des_unselected">#80000000</color>
    <color name="input_method_function_icon_color_selected">#ff0d84ff</color>
    <color name="input_method_function_icon_color_unselected">#ff000000</color>
    <color name="input_method_function_select_background">#ffffffff</color>
    <color name="input_method_function_selected">#ff0097ff</color>
    <color name="input_method_item_selected">#14000000</color>
    <color name="input_method_keyboard_bg_color">#ff0097ff</color>
    <color name="input_method_keyboard_des_text_color_selected">#ff0d84ff</color>
    <color name="input_method_keyboard_des_text_color_unselected">#cc000000</color>
    <color name="input_method_manage_item_enable_normal_bg_color">#ff0d84ff</color>
    <color name="input_method_manage_item_not_enable_normal_bg_color">#ffe8e8e8</color>
    <color name="input_method_manage_line_color">#ffe4e4e4</color>
    <color name="input_method_manage_summary_color">#ff000000</color>
    <color name="input_method_manage_text_enable_color">#ffffffff</color>
    <color name="input_method_manage_text_un_enable_color">#ff2e2e2e</color>
    <color name="input_method_manage_title_color">#ff2e2e2e</color>
    <color name="instructions_text_color">#99000000</color>
    <color name="intent_highlight_text">#ffdf5600</color>
    <color name="item_setting_pressed">#11000000</color>
    <color name="launch_dialog_redownload">#ffb1b1b0</color>
    <color name="light_color_mode">#ff0d84ff</color>
    <color name="light_mode_icon_color_single_tone">#ffffffff</color>
    <color name="line_color_gray">#ffcdcdcd</color>
    <color name="list_card_background">#ffffffff</color>
    <color name="list_divider_color">#64000000</color>
    <color name="list_item_normal">#00000000</color>
    <color name="list_item_pressed">#0d000000</color>
    <color name="list_secondary_text_color_normal_light">#7f000000</color>
    <color name="list_text_color_checked_light">#ff0d84ff</color>
    <color name="lock_pattern_background">#00000000</color>
    <color name="lock_pattern_view_regular_color">#ff37474f</color>
    <color name="lock_pattern_view_regular_color_dark">#ffffffff</color>
    <color name="login_account_text_color">#ffe84700</color>
    <color name="main_page_background">#ffffffff</color>
    <color name="material_blue_500">#ff4285f4</color>
    <color name="material_blue_700">#ff3367d6</color>
    <color name="material_blue_grey_800">#ff37474f</color>
    <color name="material_blue_grey_900">#ff263238</color>
    <color name="material_blue_grey_950">#ff21272b</color>
    <color name="material_deep_teal_200">#ff80cbc4</color>
    <color name="material_deep_teal_500">#ff008577</color>
    <color name="material_empty_color_light">#ffced7db</color>
    <color name="material_grey_100">#fff5f5f5</color>
    <color name="material_grey_200">#ffffffff</color>
    <color name="material_grey_300">#ffe0e0e0</color>
    <color name="material_grey_50">#fffafafa</color>
    <color name="material_grey_600">#ff757575</color>
    <color name="material_grey_800">#ff424242</color>
    <color name="material_grey_850">#ff303030</color>
    <color name="material_grey_900">#ff212121</color>
    <color name="message_bubble_incoming">#ff689f38</color>
    <color name="message_bubble_outgoing">#ffffffff</color>
    <color name="message_icon_background_incoming">#ff689f38</color>
    <color name="message_icon_background_outgoing">#ff4285f4</color>
    <color name="message_icon_text_incoming">#ffffffff</color>
    <color name="message_icon_text_outgoing">#ffffffff</color>
    <color name="message_text_incoming">#ffffffff</color>
    <color name="message_text_outgoing">#ff323232</color>
    <color name="miui_face_detail_edittext_text_color">#ff000000</color>
    <color name="miui_face_detail_edittext_text_hint_color">#4d000000</color>
    <color name="miui_face_input_button_text_disable">#4dffffff</color>
    <color name="miui_face_input_button_text_enable">#ffffffff</color>
    <color name="miui_face_input_cameraview_cover_color">#ff232323</color>
    <color name="miui_face_input_first_suggestion_color">#ccffffff</color>
    <color name="miui_face_input_name_edittext_hint_text_color">#4dffffff</color>
    <color name="miui_face_input_normal_text_color">#ffffffff</color>
    <color name="miui_face_input_second_suggestion_color">#99ffffff</color>
    <color name="miui_keyboard_bg">#a0000000</color>
    <color name="miui_lab_divider">#33808080</color>
    <color name="miui_seekbar_title_color">#ff8c93b0</color>
    <color name="miuix_compat_integrated_spinner_text_color_dark">#66ffffff</color>
    <color name="miuix_compat_integrated_spinner_text_color_light">#66000000</color>
    <color name="miuix_compat_list_secondary_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_compat_list_secondary_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_compat_list_secondary_text_color_disable_dark">#33ffffff</color>
    <color name="miuix_compat_list_secondary_text_color_disable_light">#4d000000</color>
    <color name="miuix_compat_list_secondary_text_color_normal_dark">#73ffffff</color>
    <color name="miuix_compat_list_secondary_text_color_normal_light">#99000000</color>
    <color name="miuix_compat_list_secondary_text_color_pressed_dark">#73ffffff</color>
    <color name="miuix_compat_list_secondary_text_color_pressed_light">#99000000</color>
    <color name="miuix_compat_list_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_compat_list_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_compat_list_text_color_disable_dark">#66ffffff</color>
    <color name="miuix_compat_list_text_color_disable_light">#4d000000</color>
    <color name="miuix_compat_list_text_color_normal_dark">#e6ffffff</color>
    <color name="miuix_compat_list_text_color_normal_light">#ff000000</color>
    <color name="miuix_compat_list_text_color_pressed_dark">#e6ffffff</color>
    <color name="miuix_compat_list_text_color_pressed_light">#ff000000</color>
    <color name="miuix_compat_spinner_text_color_dark">#ff8c93b0</color>
    <color name="miuix_compat_spinner_text_color_light">#ff8c93b0</color>
    <color name="miuix_folme_color_touch_tint">#14000000</color>
    <color name="miuix_folme_color_touch_tint_dark">#14888888</color>
    <color name="miuix_preference_arrow_right_disable_fill_color_dark">#26ffffff</color>
    <color name="miuix_preference_arrow_right_disable_fill_color_light">#26000000</color>
    <color name="miuix_preference_arrow_right_disable_stroke_color">#26000000</color>
    <color name="miuix_preference_arrow_right_normal_fill_color_dark">#4dffffff</color>
    <color name="miuix_preference_arrow_right_normal_fill_color_light">#4d000000</color>
    <color name="miuix_preference_arrow_right_normal_stroke_color">#80000000</color>
    <color name="miuix_preference_arrow_right_pressed_fill_color_dark">#4dffffff</color>
    <color name="miuix_preference_arrow_right_pressed_fill_color_light">#4d000000</color>
    <color name="miuix_preference_arrow_right_pressed_stroke_color">#4d000000</color>
    <color name="miuix_preference_black">#ff000000</color>
    <color name="miuix_preference_bright_foreground_dark">#ccffffff</color>
    <color name="miuix_preference_bright_foreground_dark_disabled">#4cffffff</color>
    <color name="miuix_preference_bright_foreground_light">#cc000000</color>
    <color name="miuix_preference_bright_foreground_light_disabled">#4c000000</color>
    <color name="miuix_preference_btn_radio_arrow_color">#ff0d84ff</color>
    <color name="miuix_preference_category_text_color_dark">#80ffffff</color>
    <color name="miuix_preference_category_text_color_light">#ff8c93b0</color>
    <color name="miuix_preference_checkable_item_fill_color_checked_dark">#4d5492f0</color>
    <color name="miuix_preference_checkable_item_fill_color_checked_light">#1a0d84ff</color>
    <color name="miuix_preference_checkable_item_fill_color_normal_dark">#1affffff</color>
    <color name="miuix_preference_checkable_item_fill_color_normal_light">#0a000000</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_checked_dark">#ff273b56</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_checked_light">#ffdae6f2</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_dark">#ff2c2c2c</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_light">#ffe9e9e9</color>
    <color name="miuix_preference_checked_text_dark">@color/highlight_normal_dark</color>
    <color name="miuix_preference_checked_text_light">@color/miuix_preference_highlight_normal_light</color>
    <color name="miuix_preference_connect_bg_connected_color_dark">#ff0073dd</color>
    <color name="miuix_preference_connect_bg_connected_color_light">#ff0d84ff</color>
    <color name="miuix_preference_connect_bg_disconnected_color_dark">#21ffffff</color>
    <color name="miuix_preference_connect_bg_disconnected_color_light">#fff6f6f6</color>
    <color name="miuix_preference_connect_icon_connected_color">#ffffffff</color>
    <color name="miuix_preference_connect_icon_disconnected_color_dark">#ffffffff</color>
    <color name="miuix_preference_connect_icon_disconnected_color_light">#ff000000</color>
    <color name="miuix_preference_connect_summary_connected_color">#99ffffff</color>
    <color name="miuix_preference_connect_summary_disconnected_color_dark">#7fffffff</color>
    <color name="miuix_preference_connect_summary_disconnected_color_light">#99000000</color>
    <color name="miuix_preference_connect_title_connected_color">#ffffffff</color>
    <color name="miuix_preference_connect_title_disconnected_color_dark">#e5ffffff</color>
    <color name="miuix_preference_connect_title_disconnected_color_light">#ff000000</color>
    <color name="miuix_preference_first_last_divider_line_dark">#1affffff</color>
    <color name="miuix_preference_first_last_divider_line_light">#1a000000</color>
    <color name="miuix_preference_highlight_normal_light">#ff0d84ff</color>
    <color name="miuix_preference_list_item_bg_color_dark">@color/miuix_preference_black</color>
    <color name="miuix_preference_list_item_bg_color_light">@color/miuix_preference_white</color>
    <color name="miuix_preference_list_secondary_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_preference_list_secondary_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_preference_list_secondary_text_color_disable_dark">#33ffffff</color>
    <color name="miuix_preference_list_secondary_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_list_secondary_text_color_normal_dark">#73ffffff</color>
    <color name="miuix_preference_list_secondary_text_color_normal_light">#99000000</color>
    <color name="miuix_preference_list_secondary_text_color_pressed_dark">#73ffffff</color>
    <color name="miuix_preference_list_secondary_text_color_pressed_light">#99000000</color>
    <color name="miuix_preference_list_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_preference_list_text_color_disable_dark">#66ffffff</color>
    <color name="miuix_preference_list_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_list_text_color_normal_dark">#e6ffffff</color>
    <color name="miuix_preference_list_text_color_normal_light">#ff000000</color>
    <color name="miuix_preference_list_text_color_pressed_dark">#e6ffffff</color>
    <color name="miuix_preference_list_text_color_pressed_light">#ff000000</color>
    <color name="miuix_preference_primary_text_color_dark">#e6ffffff</color>
    <color name="miuix_preference_primary_text_color_disable_dark">#4dffffff</color>
    <color name="miuix_preference_primary_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_primary_text_color_light">#ff000000</color>
    <color name="miuix_preference_secondary_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_preference_secondary_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_preference_secondary_text_color_dark">#72ffffff</color>
    <color name="miuix_preference_secondary_text_color_disable_dark">#33ffffff</color>
    <color name="miuix_preference_secondary_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_secondary_text_color_light">#66000000</color>
    <color name="miuix_preference_transparent">#00000000</color>
    <color name="miuix_preference_white">#ffffffff</color>
    <color name="miuix_sbl_black">#ff000000</color>
    <color name="miuix_sbl_loading_light">#ff808080</color>
    <color name="miuix_sbl_locked_blue">#ff0d84ff</color>
    <color name="miuix_sbl_locked_gray">#ff808080</color>
    <color name="miuix_sbl_locked_text_blue">#ff0d84ff</color>
    <color name="miuix_sbl_locked_text_gray">#ff808080</color>
    <color name="miuix_sbl_transparent">#00000000</color>
    <color name="miuix_sbl_white">#ffffffff</color>
    <color name="mr_cast_meta_black_scrim">#99000000</color>
    <color name="mr_cast_meta_default_background">#ff25272b</color>
    <color name="mr_cast_meta_default_text_color">#ffffffff</color>
    <color name="mr_cast_progressbar_background_dark">#ff5f6368</color>
    <color name="mr_cast_progressbar_background_light">#ffcbcccd</color>
    <color name="mr_cast_progressbar_progress_and_thumb_dark">#ff5195ea</color>
    <color name="mr_cast_progressbar_progress_and_thumb_light">#ff4285f4</color>
    <color name="mr_cast_route_divider_dark">#803c4043</color>
    <color name="mr_cast_route_divider_light">#1425272b</color>
    <color name="mr_dynamic_dialog_background_dark">#ff000000</color>
    <color name="mr_dynamic_dialog_background_light">#ffffffff</color>
    <color name="mr_dynamic_dialog_header_text_color_dark">#ffbdc1c6</color>
    <color name="mr_dynamic_dialog_header_text_color_light">#ff80868b</color>
    <color name="mr_dynamic_dialog_icon_dark">#fff8f9fa</color>
    <color name="mr_dynamic_dialog_icon_light">#ff202124</color>
    <color name="mr_dynamic_dialog_route_text_color_dark">#ffffffff</color>
    <color name="mr_dynamic_dialog_route_text_color_light">#ff25272b</color>
    <color name="mtrl_btn_text_color_disabled">#61000000</color>
    <color name="mtrl_btn_transparent_bg_color">#00ffffff</color>
    <color name="mtrl_scrim_color">#52000000</color>
    <color name="mtrl_textinput_default_box_stroke_color">#6b000000</color>
    <color name="mtrl_textinput_disabled_color">#1f000000</color>
    <color name="mtrl_textinput_filled_box_default_background_color">#0a000000</color>
    <color name="mtrl_textinput_focused_box_stroke_color">#00000000</color>
    <color name="mtrl_textinput_hovered_box_stroke_color">#de000000</color>
    <color name="need_update_text_color">#ff0d84ff</color>
    <color name="new_version_button_color">#190099ff</color>
    <color name="new_version_text_color">#ff0097ff</color>
    <color name="notch_radio_button_text">#ff000000</color>
    <color name="notch_radio_button_text_checked">#ff0099ff</color>
    <color name="notification_action_color_filter">@color/secondary_text_default_material_light</color>
    <color name="notification_alert_color">#fff87b2b</color>
    <color name="notification_block_color">#ffff0000</color>
    <color name="notification_icon_bg_color">#ff9e9e9e</color>
    <color name="notification_importance_button_selected">#ff1967d2</color>
    <color name="notification_importance_button_unselected">#ffdadce0</color>
    <color name="notification_importance_selection_bg">#ffffffff</color>
    <color name="notification_material_background_media_default_color">#ff424242</color>
    <color name="notification_silence_color">#ff32c1de</color>
    <color name="oaid_anonymous_icon_color">#fff3f3f3</color>
    <color name="orange">#ffff6234</color>
    <color name="paper_mode_disable_tv_color">#66000000</color>
    <color name="paper_mode_hint_color">#66000000</color>
    <color name="password_confirm_bg_color">#00000000</color>
    <color name="password_confirm_fail_bg_color">#64000000</color>
    <color name="password_entry_divider_color">#26000000</color>
    <color name="password_entry_solid_color">#00000000</color>
    <color name="password_entry_stroke_color">#33000000</color>
    <color name="permission_text_color">#ff4d8f0d</color>
    <color name="permission_trust">#ff478800</color>
    <color name="pinner_list_header">#fff5f5f5</color>
    <color name="preference_divide">#ffcccccc</color>
    <color name="preference_fallback_accent_color">#ff008577</color>
    <color name="preference_primary_text_color_checked">#ff33aaff</color>
    <color name="primary_dark_material_dark">@android:color/black</color>
    <color name="primary_dark_material_light">@color/material_grey_600</color>
    <color name="primary_material_dark">@color/material_grey_900</color>
    <color name="primary_material_light">@color/material_grey_100</color>
    <color name="primary_text_default_material_dark">#ffffffff</color>
    <color name="primary_text_default_material_light">#de000000</color>
    <color name="primary_text_disabled_material_dark">#4dffffff</color>
    <color name="primary_text_disabled_material_light">#39000000</color>
    <color name="privacy_dialog_positive_button_disabled">#ffcdcdcd</color>
    <color name="privacy_dialog_positive_button_enabled">#ff01a8fb</color>
    <color name="privacy_hightlight_color_blue">#ff1674e9</color>
    <color name="privacy_list_header_line">#ffd8d8d8</color>
    <color name="privacy_list_header_summary">#ffaeaeae</color>
    <color name="privacy_list_header_title">#ff797979</color>
    <color name="progress_card_view_background_color">#fff7f7f7</color>
    <color name="progress_paint_color">#330d84ff</color>
    <color name="prompt_text_color">#80000000</color>
    <color name="provision_button_next_low_light">#33000000</color>
    <color name="provision_button_next_normal">#ff0d84ff</color>
    <color name="provision_button_next_pressed">#990099ff</color>
    <color name="provision_button_text_disable">#4d000000</color>
    <color name="provision_button_text_low_light">#66000000</color>
    <color name="provision_button_text_normal">#99000000</color>
    <color name="provision_button_text_pressed">#59000000</color>
    <color name="provision_color_list_item_bg">#0a000000</color>
    <color name="provision_input_title">#66ffffff</color>
    <color name="provision_line_background_color">#26000000</color>
    <color name="qr_background_color">#b3ffffff</color>
    <color name="qr_corner_line_color">#ffdadce0</color>
    <color name="qr_focused_corner_line_color">#ff1a73e8</color>
    <color name="qrcode_other_color">#fff7f7f7</color>
    <color name="qrcode_pixel_color">#ff000000</color>
    <color name="raise_bottom_height_of_keyboard_sub_text_color">#66000000</color>
    <color name="raise_bottom_height_of_keyboard_text_color">#ff000000</color>
    <color name="rc_decoration">#ff999999</color>
    <color name="recommend_item_link">#ff0d84ff</color>
    <color name="recommend_item_link_pressed">#990d84ff</color>
    <color name="recommend_region_color">#09000000</color>
    <color name="recommend_title_color">#66000000</color>
    <color name="red">#ffff0000</color>
    <color name="relative_medium_aquamarin">#ff8c8ee4</color>
    <color name="rename_back">#fff5f5f5</color>
    <color name="reset_hint_content">#99000000</color>
    <color name="reset_paper_color">#fff22424</color>
    <color name="restricted_tip_area_color">#33ff0000</color>
    <color name="ringtone_item_region_color">#fff5f6fa</color>
    <color name="ringtone_item_title_color">#ff000000</color>
    <color name="ringtone_item_value_color">#80000000</color>
    <color name="ripple_material_dark">#33ffffff</color>
    <color name="ripple_material_light">#1f000000</color>
    <color name="running_processes_free_ram">#ffced7db</color>
    <color name="running_processes_system_ram">#ff384248</color>
    <color name="screen_effect_btn_checked">#ff33aaff</color>
    <color name="screen_effect_btn_stroke_checked">#ff60ade0</color>
    <color name="screen_effect_btn_stroke_unchecked">#ffb0b0b0</color>
    <color name="screen_effect_btn_unchecked">#ff000000</color>
    <color name="screen_effect_darkmode_btn_checked">#ff0099ff</color>
    <color name="screen_effect_darkmode_btn_unchecked">#ffffffff</color>
    <color name="search_bar_background">@android:color/white</color>
    <color name="search_locale_highlight_text">#ff33b4ff</color>
    <color name="second_space_setting_bg">#ff424c6f</color>
    <color name="second_text_color">#99000000</color>
    <color name="secondary_text_default_material_dark">#b3ffffff</color>
    <color name="secondary_text_default_material_light">#8a000000</color>
    <color name="secondary_text_disabled_material_dark">#36ffffff</color>
    <color name="secondary_text_disabled_material_light">#24000000</color>
    <color name="secspace_fod_finger_bg_color">#cc000000</color>
    <color name="secspace_fod_finger_color">#ffffffff</color>
    <color name="security_lock_pattern_head_text">#ffffffff</color>
    <color name="security_lock_pattern_paint">#ffd9d8d8</color>
    <color name="security_lock_pattern_wrong">#66de462d</color>
    <color name="set_second_space_background">#ff424c6f</color>
    <color name="settings_bar_view_1_color">#ffa142f4</color>
    <color name="settings_bar_view_2_color">#ff24c1e0</color>
    <color name="settings_bar_view_3_color">#ff4285f4</color>
    <color name="settings_bar_view_4_color">#ff009688</color>
    <color name="settings_default_bg_color">#ffffffff</color>
    <color name="settings_notify_fg">#ffffffff</color>
    <color name="setup_choose_password_msg_color">#99000000</color>
    <color name="setup_choose_password_title_color">#ff000000</color>
    <color name="setup_choose_password_view_color">#26000000</color>
    <color name="setup_list_item_bg">#0a000000</color>
    <color name="setup_lock_pattern_view_error_color_dark">#fff44336</color>
    <color name="setup_lock_pattern_view_regular_color_light">@color/lock_pattern_view_regular_color</color>
    <color name="setup_lock_pattern_view_success_color_dark">#ff84ffff</color>
    <color name="setup_lock_pattern_view_success_color_light">@color/sud_color_accent_light</color>
    <color name="setup_wizard_wifi_color_dark">#89ffffff</color>
    <color name="setup_wizard_wifi_color_light">#89000000</color>
    <color name="shadow">#66000000</color>
    <color name="shortcut_background">#fff5f5f5</color>
    <color name="sim_noitification">@android:color/accent_device_default_light</color>
    <color name="sim_red_dot">#ffff4646</color>
    <color name="slider_color_focus">#ff0099ff</color>
    <color name="slider_color_green">#ff34dba0</color>
    <color name="slider_color_header">#77000000</color>
    <color name="slider_color_white">#ffffffff</color>
    <color name="sos_player_bg">#33000000</color>
    <color name="sos_player_linear_bg">#fff5f5f5</color>
    <color name="sos_player_linear_pressed_bg">#ffebebeb</color>
    <color name="sos_status_bar_bg_adapt_r">#fffe7229</color>
    <color name="sos_text_color">#99000000</color>
    <color name="storage_green">#ff4b8d0e</color>
    <color name="storage_red">#ffec2700</color>
    <color name="structure_keyguard_face_circle_init">#ffb7b7b7</color>
    <color name="structure_keyguard_face_introduction_goon">#ff0099ff</color>
    <color name="suc_customization_button_highlight_default">#ff1a73e8</color>
    <color name="sud_color_accent_dark">#ff448aff</color>
    <color name="sud_color_accent_glif_dark">#ff4285f4</color>
    <color name="sud_color_accent_glif_light">#ff4285f4</color>
    <color name="sud_color_accent_glif_v3_dark">#ff8ab4f8</color>
    <color name="sud_color_accent_glif_v3_light">#ff1a73e8</color>
    <color name="sud_color_accent_light">#ff3367d6</color>
    <color name="sud_color_background_dark">#ff303030</color>
    <color name="sud_color_background_light">#fffafafa</color>
    <color name="sud_glif_background_color_dark">#ff000000</color>
    <color name="sud_glif_background_color_light">#ffffffff</color>
    <color name="sud_glif_edit_text_bg_dark_color">#ff202124</color>
    <color name="sud_glif_edit_text_bg_light_color">#0a000000</color>
    <color name="sud_glif_v3_dialog_background_color_dark">#ff3c4043</color>
    <color name="sud_glif_v3_nav_bar_color_light">#ffffffff</color>
    <color name="sud_glif_v3_nav_bar_divider_color_light">#1f000000</color>
    <color name="sud_link_color_dark">#ff448aff</color>
    <color name="sud_link_color_light">#ff3367d6</color>
    <color name="sud_list_item_icon_color_dark">#b3ffffff</color>
    <color name="sud_list_item_icon_color_light">#89000000</color>
    <color name="sud_navbar_bg_dark">#ff21272b</color>
    <color name="sud_navbar_bg_light">#ffe4e7e9</color>
    <color name="sud_progress_bar_color_dark">#ffffcd40</color>
    <color name="sud_progress_bar_color_light">#fff4b400</color>
    <color name="suw_color_accent_dark">#ff448aff</color>
    <color name="suw_color_accent_glif_dark">#ff4285f4</color>
    <color name="suw_color_accent_glif_light">#ff4285f4</color>
    <color name="suw_color_accent_glif_v3">#ff1a73e8</color>
    <color name="suw_color_accent_light">#00000000</color>
    <color name="suw_color_background_dark">#ff303030</color>
    <color name="suw_color_background_light">#fffafafa</color>
    <color name="suw_glif_background_color_dark">#ff000000</color>
    <color name="suw_glif_background_color_light">#ffffffff</color>
    <color name="suw_glif_edit_text_bg_light_color">#fff1f3f4</color>
    <color name="suw_glif_v3_nav_bar_color_light">#ffffffff</color>
    <color name="suw_glif_v3_nav_bar_divider_color_light">#1f000000</color>
    <color name="suw_link_color_dark">#ff448aff</color>
    <color name="suw_link_color_light">#ff3367d6</color>
    <color name="suw_list_item_icon_color_dark">#b3ffffff</color>
    <color name="suw_list_item_icon_color_light">#89000000</color>
    <color name="suw_navbar_bg_dark">#ff21272b</color>
    <color name="suw_navbar_bg_light">#ffe4e7e9</color>
    <color name="suw_progress_bar_color_dark">#ffffcd40</color>
    <color name="suw_progress_bar_color_light">#fff4b400</color>
    <color name="svg_ic_union_color">#ff000000</color>
    <color name="svg_ic_union_color_disable">#4d000000</color>
    <color name="svg_icon_color_blue">#e60084ff</color>
    <color name="svg_icon_color_disable_light">#4d000000</color>
    <color name="svg_icon_color_normal_light">#e6000000</color>
    <color name="svg_icon_color_pressed_light">#8b000000</color>
    <color name="svg_stroke_color">#80000000</color>
    <color name="switch_thumb_disabled_material_dark">#ff616161</color>
    <color name="switch_thumb_disabled_material_light">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_dark">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_light">#fff1f1f1</color>
    <color name="switchbar_background_color">@android:color/material_grey_600</color>
    <color name="switchbar_switch_thumb_tint">@android:color/white</color>
    <color name="switchbar_switch_track_tint">#bfffffff</color>
    <color name="sync_icon_color">#66000000</color>
    <color name="sys_apps_updater_color">#ffff5400</color>
    <color name="text_black">#ff494949</color>
    <color name="text_blue">#ff2f8df1</color>
    <color name="text_default_speech_robot">#ffa9a9a9</color>
    <color name="text_gray">#ff999999</color>
    <color name="text_green">#ff45c98d</color>
    <color name="text_light_red">#ffff688c</color>
    <color name="text_orange">#ffff7f27</color>
    <color name="text_press_gray">#22a9a9a9</color>
    <color name="text_purple">#ffbe729f</color>
    <color name="text_red">#ffc4161c</color>
    <color name="text_register">#ff774d08</color>
    <color name="text_transparent">#00000000</color>
    <color name="text_white">#ffffffff</color>
    <color name="time_not_selected">#99000000</color>
    <color name="time_selected">#ff0091dc</color>
    <color name="timestamp_text_incoming">#99ffffff</color>
    <color name="timestamp_text_outgoing">#99323232</color>
    <color name="title_big_text_color">#ccffffff</color>
    <color name="title_color">@android:color/holo_blue_light</color>
    <color name="title_small_text_color">#80ffffff</color>
    <color name="tooltip_background_dark">#e6616161</color>
    <color name="tooltip_background_light">#e6ffffff</color>
    <color name="transparent_30_balck">#4c000000</color>
    <color name="transparent_40_balck">#68000000</color>
    <color name="transparent_40_white">#68ffffff</color>
    <color name="transparent_45_balck">#73000000</color>
    <color name="transparent_50_balck">#80000000</color>
    <color name="transparent_60_balck">#99000000</color>
    <color name="transparent_70_balck">#b2000000</color>
    <color name="transparent_70_white">#b2ffffff</color>
    <color name="transparent_80_balck">#cc000000</color>
    <color name="turn_off_password_color">#fff22424</color>
    <color name="type_approved_dialog_title_divider">@color/transparent_50_balck</color>
    <color name="unlock_pattern_view_regular_color">#ffffffff</color>
    <color name="unlock_text_dark">#ccffffff</color>
    <color name="unlock_text_light">#66000000</color>
    <color name="unlock_text_summary">#80000000</color>
    <color name="unlock_text_tips">#66000000</color>
    <color name="unlock_text_title">#ff000000</color>
    <color name="usage_graph_dots">#ffb0bec5</color>
    <color name="usage_state_black">#ff000000</color>
    <color name="usage_state_main_bg">#fffafafa</color>
    <color name="usage_stats_app_limit_bg1">#0e000000</color>
    <color name="usage_stats_app_limit_solid1">#35ffffff</color>
    <color name="usage_stats_app_usage_bar_normal_day">#ff9ddcfe</color>
    <color name="usage_stats_app_usage_bar_today">#ffffd9ac</color>
    <color name="usage_stats_app_usage_bar_unlock">#ffc9b3f8</color>
    <color name="usage_stats_app_usage_bar_week_day">#e07da6fe</color>
    <color name="usage_stats_app_usage_barr_notification">#ffffb697</color>
    <color name="usage_stats_app_usage_text_select">#ff0099ff</color>
    <color name="usage_stats_app_usage_text_select_bg">#0f0099ff</color>
    <color name="usage_stats_bar_divide_line">#50d2d2d2</color>
    <color name="usage_stats_black10">#1a000000</color>
    <color name="usage_stats_black15">#26000000</color>
    <color name="usage_stats_black30">#4d000000</color>
    <color name="usage_stats_black35">#59000000</color>
    <color name="usage_stats_black40">#66000000</color>
    <color name="usage_stats_black50">#80000000</color>
    <color name="usage_stats_black60">#99000000</color>
    <color name="usage_stats_black70">#b3000000</color>
    <color name="usage_stats_black8">#14000000</color>
    <color name="usage_stats_black90">#e6000000</color>
    <color name="usage_stats_dash_line_color">#ff8cb0fe</color>
    <color name="usage_stats_dash_line_text_color">#ff5d8ffb</color>
    <color name="usage_stats_item_level_bar">#ffd3d3d3</color>
    <color name="usage_stats_rect_white">#ffffffff</color>
    <color name="usage_stats_remind_bg">#fff7f7f7</color>
    <color name="usage_stats_remind_time_over_bg">#de000000</color>
    <color name="usage_stats_show_tips_bg">#ff0099ff</color>
    <color name="usage_stats_show_tips_title_text_color">#ccffffff</color>
    <color name="usage_stats_show_tips_value_text_color">#ffffffff</color>
    <color name="usage_stats_tab_select">#ff0099ff</color>
    <color name="usage_stats_tab_unselect">#80000000</color>
    <color name="usage_stats_time_over_text">#ffffffff</color>
    <color name="usage_stats_transparent">#00000000</color>
    <color name="usage_stats_white">#ffffffff</color>
    <color name="usb_dialog_bg_color">#fff7f7f7</color>
    <color name="usb_dialog_selected_bg_color">#ff0d84ff</color>
    <color name="usb_dialog_text_color">#ff000000</color>
    <color name="user_agreement_content_color">@android:color/black</color>
    <color name="video_view_background_color">#ffffffff</color>
    <color name="view_line">#1a000000</color>
    <color name="visual_check_borderlayout_bg_stroke_color">#ff0097ff</color>
    <color name="visual_check_textview_checked_text_color">#ff0d84ff</color>
    <color name="visual_check_textview_unchecked_text_color">#cc000000</color>
    <color name="voice_access_radio_preference_bg_selected_color">#ff0d84ff</color>
    <color name="voice_access_radio_preference_bg_unselected_color">#fff7f7f7</color>
    <color name="voice_access_radio_preference_summary_selected_color">#66ffffff</color>
    <color name="voice_access_radio_preference_summary_unselected_color">#66000000</color>
    <color name="voice_access_radio_preference_title_selected_color">#ffffffff</color>
    <color name="voice_access_radio_preference_title_unselected_color">#ff000000</color>
    <color name="volume_icon_color">#4d000000</color>
    <color name="volume_seekbar_title_color">#80000000</color>
    <color name="warning_text_color">#ffed1c07</color>
    <color name="whiltealpha100">#ffffffff</color>
    <color name="whiltealpha80">#ccffffff</color>
    <color name="white">#ffffffff</color>
    <color name="wifi_add_network_title_color">#ff0d84ff</color>
    <color name="wifi_detail_delete_color">#fff22424</color>
    <color name="wifi_detail_disconnect_color">#fff22424</color>
    <color name="wifi_detail_item_icon_color">#80000000</color>
    <color name="wifi_detail_modify_color">#ff0d84ff</color>
    <color name="wifi_dialog_text_color">#ff000000</color>
    <color name="wifi_signal_icon_color">#ff000000</color>
    <color name="wifi_signal_icon_connected_color">#ffffffff</color>
    <color name="window_background_color">#ffffffff</color>
</resources>
